%define module_name App-redis_traffic_stats
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Data/Validator.pm) perl(File/Temp.pm) perl(Getopt/Long.pm) perl(List/Util.pm) perl(Module/Build/Tiny.pm) perl(Net/Pcap.pm) perl(NetPacket/Ethernet.pm) perl(NetPacket/IP.pm) perl(NetPacket/TCP.pm) perl(Pod/Usage.pm) perl(Pod/Wordlist.pm) perl(Test/Fixme.pm) perl(Test/Kwalitee.pm) perl(Test/Kwalitee/Extra.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Spelling.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.005
Release: alt1
Summary: Redis query analyzer for counting, traffic stats by command
Group: Development/Perl
License: perl
URL: https://github.com/hirose31/redis-traffic-stats

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/H/HI/HIROSE/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
See the redis-traffic-stats manpage.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes
%perl_vendor_privlib/A*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Mon Aug 28 2017 Igor Vlasenko <viy@altlinux.ru> 1.005-alt1
- regenerated from template by package builder

* Wed Oct 28 2015 Igor Vlasenko <viy@altlinux.ru> 1.004-alt1
- regenerated from template by package builder

* Wed Oct 08 2014 Igor Vlasenko <viy@altlinux.ru> 1.002-alt1
- regenerated from template by package builder

* Fri Mar 07 2014 Igor Vlasenko <viy@altlinux.ru> 1.001-alt1
- initial import by package builder

